Subject: setting up automatic viewing capability

From: Matt Ackeret <[email-masked]>
Date: Wed, 14 Apr 2004 12:38:34 -0700 (PDT)

Hmm, I thought the "image viewer" setting might work with PDFs too, but it
doesn't.

One of the reasons I fire up a GUI mail program is to view images that
people have embedded in emails.

How can I make it so I can just go to the attachment index, hit return, and
the attachment will be viewed in a separate program?

I see that the documentation refers to mailcap, yet there's no manpage
for mailcap and apropos returns nothing either.

The actual "app" should be easy, because I can just use a tool called
"open" which is essentially just like double-clicking on the file in the
Finder.

So I guess I'm looking for pointers on how to set it up.

If there's some easy way I can just set it up so "open" is used for ALL
attachments that pine knows nothing about, that'd work too..  (since *I* would
be setting it up, I obviously realize the security risks.)
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------